﻿@charset "utf-8";
*{margin:0;padding:0; border:none;}
body{background:#ffffff;}
body, div, ul, li, h1, h2, dd, dt, dl, p ,a{
	padding: 0;
	border: none;
	margin: 0;
	list-style: none;
}
img{border:0;}
a {
	text-decoration: none; border:0;
}
.fl {
	float: left
}
.fl_1 {
	float: right;
}

/* 主站开始 */
.zz_0{width:980px; margin:0 auto; overflow:hidden;}
.zz_1{width:379px;}
.zz_2{width:500px; overflow:hidden;}
.zy_0{widyh:140px; font-size:12px; font-family:"微软雅黑"; line-height:14px; color:#666666; padding:30px 0px 0px 0px;}
.zy_0 a{font-size:13px; font-family:"微软雅黑"; line-height:12px; color:#666666;}
.yx_0{width:180px; padding:30px 0px 0px 0px;}
.yx_0 a{font-size:13px; font-family:"微软雅黑"; line-height:12px; color:#666666;}
.ss_0{padding:25px 0px 0px 0px; position:relative;}

/* 主站结束 */

/* banner开始 */
.bn_0{background:url(1343293.jpg) no-repeat top center; height:339px;}
.bn_1{width:980px; margin:0 auto; background:url(1343325.jpg) top left; height:339px; overflow:hidden;}
.bn1_0 ul{padding:15px 0px 0px 68px;}
.bn1_0 ul li a{font-size:14px; font-family:"微软雅黑"; line-height:52px; color:#ffffff;}
.bn_2{width:980px; margin:0 auto;}

.a1018{width:1018px; margin:0 auto;position:relative;}
.a1018_1{position:absolute; left:0px; top:21px;}
.a1018_2{position:absolute; left:0px; top:73px;}
.a1018_3{position:absolute; left:0px; top:125px;}
.a1018_4{position:absolute; left:0px; top:177px;}
.a1018_5{position:absolute; left:0px; top:229px;}
.a1018_6{position:absolute; left:0px; top:281px;}





/* banner结束 */
.char_0{width:980px; margin:0 auto;}
/* 公告新闻开始 */
.gg_0{width:980px; overflow:hidden; margin:0 auto;}
.gg_1{background:url(1343303.jpg) no-repeat top left; height:28px; width:638px;}
.gg1_0{padding:3px 0px 0px 65px;}
.gg1_0 a{font-size:12px; color:#333333; font-family:"微软雅黑"; line-height:22px;}
.gg_2{background:url(1343319.jpg) no-repeat top right; height:28px; width:325px;}


.xw_0{background:url(1343321.jpg) no-repeat top center; height:278px;}
.xw0_0{width:980px; margin:0 auto; overflow:hidden;}
.xw_1{width:700px; overflow:hidden;}
.xw_2{width:269px; background:url(1343326.jpg) no-repeat top center; width:269px; height:254px;}
.xw1_0{width:300px;}
.xw1_1{width:380px;}
.tt a{color:#0075cf; font-size:16px; font-family:"微软雅黑"; line-height:50px;}
.nr span{color:#69a2c4; font-size:13px; font-family:"微软雅黑"; line-height:26px;}
.nr a{ font-size:13px; font-family:"微软雅黑"; line-height:26px; color:#333333;}
.zt_btt{padding:47px 0px 0px 27px;}
.ztnr{padding:10px 0px 0px 27px;}
.ztnr a{font-size:13px; font-family:"微软雅黑"; line-height:26px; color:#004770;}
.cp_0{margin:0 auto; width:980px;}
.cp_btt{width:100%;}
.cp_tp{width:181px;}
.cp_tp1{width:181px; padding-left:17px;}
.cp_btt1{overflow:hidden; padding-bottom:38px;}
.cp_tp a{font-size:14px; font-family:"微软雅黑"; color:#333333; line-height:30px; width:181px;}
.cp_tp1 a{font-size:14px; font-family:"微软雅黑"; color:#333333; line-height:30px; width:181px;}
.zizi{display:block;}
.zizi_1{display:block;}

/* 公告新闻结束 */


/* option footer开始 */
.of_0{background:url(1343301.jpg) no-repeat top center; height:205px; overflow:hidden;}
.of_zong{width:980px; margin:0 auto;overflow:hidden;}
.op_zong{width:710px;overflow:hidden;}
.op_0{width:710px; padding-top:25px;}
.set_0{width:155px; height:25px; background:#f2f2f2; border:1px solid #8f8f8f;font-size:12px;font-family:'微软雅黑'; color:#8f8f8f;}
.zi_1{font-size:12px; font-family:"微软雅黑"; height:25px; color:#8f8f8f;}
.set_t{ margin:0px 0px 10px 20px;}
.op_1{width:800px;}
.op_5{padding-top:15px; overflow:hidden;}
.footer_0{width:980px; margin:0 auto;}
.jz{ padding:35px 0px 0px 98px;}
.footer_0 p{font-size:12px; font-family:"宋体"; color:#ffffff; line-height:20px;}

/* option footer开始 */











